-- Broken Bottle - 7DRL
-- Copyright (C) 2011 Darren Grey
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.


require "core.game"

return {
	name = "Wilderness",
    level_scheme = "fixed",
	decay = {300, 800},
    max_level = 1,
    width = 50, height = 8,
	persistent = "zone",
    all_lited = true,
    all_remembered = true,
   
	generator =  {
		map = {
			class = "engine.generator.map.Static",
			map = "zones/wilderness",
		},
	},
}
